html{
	background: #ffffff;
	font-family:Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size:14px;
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
}
.adjacent{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.round10{
	-moz-border-radius:10px; /* Firefox */
    -webkit-border-radius:10px; /* Safari, Chrome */
    -khtml-border-radius:10px; /* Konqueror */
    behavior: url(/css/border-radius.htc);
	border-radius:10px; /* CSS3 */
}
.round20{
	-moz-border-radius:20px; /* Firefox */
    -webkit-border-radius:20px; /* Safari, Chrome */
    -khtml-border-radius:20px; /* Konqueror */
    behavior: url(/css/border-radius.htc);
	border-radius:20px; /* CSS3 */
}

body{
	position: relative;
	min-width: 100px;
	padding-top: 0px;
}
#page{
	z-index: 1;
	width: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: -8px;
}
p{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 14px;
	color: #000000;
	margin:0px;
}
b{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	margin:0px;
}
h1{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color: #000000;
	margin:0px;
}
h2{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #000000;
	margin:0px;
}
h3{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
	margin:0px;
}
.pCop{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 8px;
	color: #006400;
	margin-top:5px;
}
input{
	border-top: 1px solid #006400;
	border-left: 1px solid #006400;
	border-bottom: 1.5px solid #006400;
	border-right: 1.5px solid #006400;
}
textarea{
	border-top: 1px solid #006400;
	border-left: 1px solid #006400;
	border-bottom: 1.5px solid #006400;
	border-right: 1.5px solid #006400;
}
.textColor{
	color:#006400;
}
 a:link {
	font-size: 18px;
	font-weight:bold;
	color:#006400;
	margin:0px;
	text-decoration:none;
}
 a:visited {
	font-size: 18px;
	font-weight:bold;
	color:#006400;
	margin:0px;
	text-decoration:none;
}
 a:hover {
	font-size: 18px;
	font-weight:bold;
	color:#009000;
	margin:0px;
	text-decoration:underline;
}

.content{
	display:none;
}
.BGHeader{
	width:1024px;
	height:380px;
	background:transparent url("../images/bgheager.jpg") no-repeat left top;
	background-size: 1024px 380px;
	border:0px;
}
.HeadFar{
	width:1024px;
	height:380px;
	background-image: -prefix-linear-gradient(top, rgba(255,255,255,0.0) 40%, rgba(255,255,255,0.96) 90%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.0) 40%, rgba(255,255,255,0.96) 90%);
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.0) 40%, rgba(255,255,255,0.96) 90%); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
	background-image:    -moz-linear-gradient(to bottom, rgba(255,255,255,0.0) 40%, rgba(255,255,255,0.96) 90%); /* For Firefox (3.6 to 15) */
	background-image:      -o-linear-gradient(to bottom, rgba(255,255,255,0.0) 40%, rgba(255,255,255,0.96) 90%); /* For old Opera (11.1 to 12.0) */ 
}
.imgLogo{
	width:300px;
    height:120px;
	margin-top:30px;
	background:transparent url("../images/logo.png") no-repeat left top;
	background-size: 300px 120px;
}
.menu{
	z-index: 1;
	width: 580px;
	height: 40px;
	background-image: none;
	border-style: solid;
	border-color: #006400;
	border-width: 1.5px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: -60px;
}
.borderBottom{
	border-bottom: 3px solid #006400;
}
.borderTop{
	border-top: 3px solid #006400;
}
.borderFotter{
	width: 333px;
	height:224px;
	margin-top: 10px;
	margin-left: 5px;
	border-top: 1px solid #006400;
	border-left: 1px solid #006400;
	border-bottom: 1.5px solid #006400;
	border-right: 1.5px solid #006400;
}
.borderFEWO2{
	border-bottom: 2px solid #006400;
}
.border1px{
	border: 1px solid #006400;
}
.karte{
	margin-top:10px;
	margin-left:10px;
	border: 2px solid #006400;
	width:1000px;
	height:450px;
}
.preis{
	font-size: 14px;
	color: #006400;
}
.h3zusatz{
	color: #006400;
	text-decoration:underline;
}
.subFEWO{
	height: 30px; 
	width: 90px;
	border-top: 1px solid #006400;
	border-left: 1px solid #006400;
	border-bottom: 1.5px solid #006400;
	border-right: 1.5px solid #006400;
	
	-moz-border-radius:20px; /* Firefox */
    -webkit-border-radius:20px; /* Safari, Chrome */
    -khtml-border-radius:20px; /* Konqueror */
    behavior: url(/css/border-radius.htc);
	border-radius:20px; /* CSS3 */
}
.divSai{
	overflow:auto;
	min-height:115px;
	max-height:115px;
	margin-top:10px;
}
/* Bereich Slideshow*/
.slideshow-container{
  max-width: 333px;
  position: relative;
  margin: auto;
}
.text {
  color: #f2f2f2;
  font-size: 15px;
  font-weight:bold;
  padding: 8px 12px;
  position: absolute;
  bottom: -225px;
  width: 100%;
  text-align: center;
  background-color: rgba(0,0,0,0.5);
  width: 310px;
}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  background-color: rgba(0,0,0,0.5);
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
.imgSlide {
    float: right;
    width: 333px;
    height: 224px;
} 

.borderFotterFEWO{
	width: 535px;
	height:400px;
	margin-top: 0px;
	margin-left: 0px;
	border-top: 2px solid #006400;
	border-left: 2px solid #006400;
	border-bottom: 3px solid #006400;
	border-right: 3px solid #006400;
}
.imgSlideFEWO{
    float: right;
    width: 535px;
    height: 400px;
}
.slideshow-containerFEWO {
  max-width: 535px;
  position: relative;
  margin: auto;
}
.mySlidesFEWO {
  display: none;
}
.prev, .next {
  cursor: pointer;
  position:absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #006400;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  background-color: rgba(255,255,255,0.6);
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.6);
  color: #ffffff;
}
.textFEWO {
  color: #006400;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 510px;
  text-align: center;
  background-color: rgba(255,255,255,0.5);
}
.numbertextFEWO {
  color: #006400;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top:0;
  background-color: rgba(255,255,255,0.7);
}
.active, .dot:hover {
  background-color: #717171;
}
@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.mySlidesFEWO {
  display: none;
}
.mySlidesFU1 {
  display: none;
}
.mySlidesFU2 {
  display: none;
}
.mySlidesFU3 {
  display: none;
}

/* Bereich INTERN*/
#logIn{
	position:fixed;
	margin-left:25%;
	top:center;
	width:350px;
	height:50px;
	background:#006400;
	
    -webkit-border-bottom-left-radius:20px; /* Safari, Chrome */
    -khtml-border-bottom-left-radius:20px; /* Konqueror */
	border-bottom-left-radius:20px; /* CSS3 */	
	-webkit-border-bottom-right-radius:20px; /* Safari, Chrome */
    -khtml-border-bottom-right-radius:20px; /* Konqueror */
	border-bottom-right-radius:20px; /* CSS3 */
}
.subLogIn{
	margin-left:5px;
	margin-top:5px;
	width:40px;
	height:40px;
	border: 2px solid #ffffff;
	color:#ffffff;
	background:none;
}
.subLogIn:hover{
	background:#ffffff;
	color:#006400;
	border:2px solid red;
}
.inpLogIn{
	margin-top:10px;
	margin-left:5px;
	height:25px;
	width:130px;
	background:none;
	color:#ffffff;
	border: 2px solid #ffffff;
	padding-left:10px;
}
#divMaster{
	margin-top:10px;
}
.menuInt{
	border:2px solid #006400;
	width:22%;
}
.malSide{
	width:220px;
	height:220px;
	background:transparent url("../images/brief.png") no-repeat left top;
	background-size: 220px 220px;
	border:0px;
}
.malSide:hover{
	background-color: rgba(0,0,0,0.2);
}
.imagSide{
	width:220px;
	height:220px;
	background:transparent url("../images/bilderrahmen.png") no-repeat left top;
	background-size: 220px 220px;
	border:0px;
}
.imagSide:hover{
	background-color: rgba(0,0,0,0.2);
}
.preisSide{
	width:220px;
	height:220px;
	background:transparent url("../images/money.png") no-repeat left top;
	background-size: 220px 220px;
	border:0px;
}
.preisSide:hover{
	background-color: rgba(0,0,0,0.2);
}
.logoutSide{
	width:220px;
	height:220px;
	background:transparent url("../images/logout.png") no-repeat left top;
	background-size: 220px 220px;
	border:0px;
}
.logoutSide:hover{
	background-color: rgba(0,0,0,0.2);
}
.close{
	width:30px;
	height:30px;
	background:transparent url("../images/close.png") no-repeat left top;
	background-size: 30px 30px;
	border:0px;
}
.divClose{
	position:absolute;
    margin-left:990px;
	
}
.fildOrdner{
	border:2px solid #006400;
	width:482px;
	color:#006400;
}
.divInFild{
	min-height:200px;
	max-height:200px;
	overflow:auto;
}
.divOrdner{
	margin-left:10px;
	margin-top:3px;
	width:30%;
}
.divOrdner2{
	margin-left:10px;
	margin-top:3px;
	width:25%;
	text-align:right;
}
.divOrdner3{
	margin-left:10px;
	margin-top:3px;
	width:15%;
}
#divImgBea{
	width:100%;
	margin-top:5px;
	margin-left:10px;
}
.imgBea{
	width:240px;
	height:30px;
	margin-top:30px;
	margin-bottom:10px;
	border-top:2px solid #006400;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 16px;
	padding-left:10px;
}
.imgDelete{
	background:transparent url("../images/trashGr.png") no-repeat left top;
	width:35px;
	height:35px;
	background-size:35px 35px;
	margin-left:15px;
	margin-top:30px;
	border:none;
}
.imgReName{
	background:transparent url("../images/rename.png") no-repeat left top;
	width:35px;
	height:35px;
	background-size:35px 35px;
	background-color: rgba(0,0,0,0.5);
	margin-left:15px;
	margin-top:30px;
	border:none;
}
div.upload {
    width:35px;
    height:35px;
    background: url('../images/lupe.png') no-repeat left top;
	background-size: 35px 35px;
    overflow: hidden;
	border:none;
	margin-left:0px;
	margin-top:0px;
}
div.upload input {
    display:block !important;
    width:35px !important;
    height:35px !important;
    opacity:0 !important;
    overflow:hidden !important;
}
.savebtn{
	width:35px;
	height:35px;
	background:transparent url("../images/usbstick.png") no-repeat left top;
	background-size: 35px 35px;
	overflow: hidden;
	border:none;
	margin-left:15px;
	margin-top:0px;
}
.filsetUpl{
	height:45px;
	margin-left:10px;
	margin-top:10px;
	border:2px solid #006400;
	color:#006400;
}
.fildOrdText{
	border:2px solid #006400;
	width:360px;
	color:#006400;
}
.divOrdText{
	width: 50%;
	margin-bottom:3px;
}
.savebtnText{
	width:80px;
	height:80px;
	background:transparent url("../images/usbstick.png") no-repeat left top;
	background-size: 80px 80px;
	overflow: hidden;
	border:none;
	margin-left:15px;
	margin-top:60px;
}
.mailMaster{
	border-top:2px solid #006400;
	border-bottom:2px solid #006400;
	padding-top:5px;
	padding-bottom:5px;
}
.divDatum{
	width:140px;
}
.divName{
	width:250px;
}
.divAnAb{
	width:100px;	
}
.divPerso{
	width:50px;
	text-align:center;
	
}
.btnBea{
	width:25px;
	height:25px;
	background:transparent url("../images/bea.png") no-repeat left top;
	background-size: 25px 25px;
	border:0px;
}
.imgPunkt{
	width:20px; 
	height:20px;
}
.divLine{
	background: rgba(0, 0, 0, 0.1);
}
/*Bereich Übersicht Popup*/
.staPopup{
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	position:fixed;
	background:black;
	opacity:0.9;
	filter:alpha(opacity=90);
	display:none;
}
.stabtn{
	width:30px;
	height:30px;
	position:absolute;
	right:5px;
	top:5px;
	background:#7F7F7F url("../images/close.png") no-repeat left top;
	background-size: 30px 30px;
	display:none;
}
.staInUeb{
	width:1000px;
	border: 2px solid #006400;
	background:#FFFFFF;
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-512px;
	margin-bottom:10px;
	margin-bottom:20px;
	padding:10px;
	display:none;
}
.fieldEd{
	border:2px solid #006400;
	width:300px;
}
legend{
	color:#006400;
}
.divPop{
	width:300px;
	min-height:190px;
	max-height:190px;	
	overflow:auto;
	border:1px solid #006400;
	padding:5px;
}
.fieldEdLi{
	border:2px solid #006400;
	width:630px;
}
select{
	border:2px solid #006400;
	padding:5px;
}
.textAreMail{
	width:610px;
	height:150px;
	border:2px solis #006400;
	padding:10px;
}
.subMail{
	width:40px;
	height:40px;
	background:transparent url("../images/brief.png") no-repeat left top;
	background-size: 40px 40px;
	border:0px;
}
/*Bereich Übersicht Einstellung*/
.einst{
	margin-top:25px;
}
.fieldPoi{
	border:2px solid #006400;
	margin-top:10px;
	width:49%;
}
.poiRadio{
	width:15px;
	height:15px;
}
.savePOI{
	width:65px;
	height:65px;
	background:transparent url("../images/usbstick.png") no-repeat left top;
	background-size: 65px 65px;
	border:0px;
	margin-left:350px;
}
.divPOI{
	margin-bottom:10px;
}
.inpPOI{
	height:25px;
	padding-left:10px;
	margin-right:10px;
}
.inpPLZ{
	width:50px;
}
.inpLang{
	width:220px;
	margin-top:15px;
}
.inpHead{
	width:465px;
}
.inpOrt{
	width:390px;
}
.selPOI{
	width:400px;
	height:35px;
	border:2px solid #006400;
}
.deletePOI{
	background:transparent url("../images/trashGr.png") no-repeat left top;
	width:35px;
	height:35px;
	background-size:35px 35px;
	margin-left:40px;
	border:none;
}
.divPreise{
	border-bottom:3px solid #006500;
	overflow:auto;
	min-height:115px;
	max-height:115px;
	padding-top:10px;
}
.divSaison{
	overflow:auto;
	min-height:210px;
	max-height:210px;
	padding-top:10px;
}
.divDate{
	width:120px;
	height:20px;
	margin-right:10px;
	margin-bottom:5px;
	padding-left:5px
}
.divWert{
	width:30px;
	height:20px;
	margin-bottom:5px;
	padding-left:5px
}
.inpPreis{
	height:20px;
	width:60px;
	margin-left:10px;
	margin-bottom:5px;
	padding-left:10px;
	
}
.textPreis{
	margin-top:5px;
}
.savePreis{
	width:80px;
	height:80px;
	background:transparent url("../images/usbstick.png") no-repeat left top;
	background-size: 80px 80px;
	border:0px;
	margin-left:250px;
}
.saveSaison{
	width:30px;
	height:30px;
	background:transparent url("../images/usbstick.png") no-repeat left top;
	background-size: 30px 30px;
	border:0px;
	margin-left:100px;
}
.beaSaison{
	width:25px;
	height:25px;
	background:transparent url("../images/bea.png") no-repeat left top;
	background-size: 25px 25px;
	border:0px;
	margin-left:100px;
}
.headFe{
	border:none;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
	margin:0px;
}
.areaCont{
	border:2px solid #006400;
	height:150px;
	width:730px;
	margin-right:15px;
	padding:10px;
	font-size: 14px;
	
}
.textChange{
	border:2px solid #006400;
}
.selCont{
	border:2px solid #006400;
	width:220px;
}
.saveCont{
	width:90px;
	height:90px;
	background:transparent url("../images/usbstick.png") no-repeat left top;
	background-size: 80px 80px;
	border:0px;
	margin-left:70px;
	margin-top:50px;
}
